@charset "UTF-8";

@media screen and (min-width: 1024px){
#baustelle {
display: none; 
}
#bildschirm .pcansicht{
display: block; 
}
#bildschirm .responsive{ 
display: none; 
}

#menu_gross {
visibility: hidden; 
display: none; 
}

#menu_mittel {
  font-size: 0.9em; 
visibility: visible; 
display: block; 
float: left; 
width: 100%; 
margin-left: 0px; 
margin-top: 5px; 
margin-right: 0px; 
margin-bottom: 15px; 
padding: 0px; 
border: 0px solid #000000; 
z-index: 7500; 

}

#menu_klein {
visibility: hidden; display: none; 
}

#menu {
position: absolute; 
top: 130px; 
border: 0px solid #0000FF; 
padding: 0px; 
margin: 0px auto;  
display: block; 
left: 0%; 
width: 100%;
background-image: none;
z-index: 7500;  
-webkit-transition: 0.5s ease-in-out;
-moz-transition: 0.5s ease-in-out;
-o-transition: 0.5s ease-in-out;
-ms-transition: 0.5s ease-in-out;
transition: 0.5s ease-in-out; 
}
}

@media screen and (min-width: 320px) and (max-width: 1023px){

p.readmore{
display: block; width: 100%; 
}

b, strong{
font-weight: bold; 
}

#menu_mittel {visibility: hidden; display: none; }
#topmenu {
width: 90%; 
min-width: 280px; 
border: 0px solid #FF0000; 
left: 5%; 
right:5%;
}
#topmenu ul{
position: relative; 
top: 400px; 
z-index: 6000; 
table-layout: auto;
}
#topmenu ul li a:link, #topmenu ul li a:visited{
color: #000000;
font-size: 0.9em; 
padding: 0px 5px 0px 5px; 
}

#logo {top: 50px; left: 0px; 
width: 35%; 
min-width: 220px; 
}
#logo img{

}

#header{
height: 350px; 
}

#menu{
position: absolute; 
top: 0px; 
padding: 0px 0px 0px 0px; 
margin: 0px; 
height: auto; 
background-color: transparent; 
width: 100%; 
}
#menu_klein {
padding: 50px 0px 0px 0px; 
visibility: visible; 
display: block; 
height: auto; 
overflow: hidden; 
z-index: 20000; 
width: 100%; 
margin: 0px; 
border: 0px solid #FF0000; 
-webkit-transition: 0.5s ease-in-out;
-moz-transition: 0.5s ease-in-out;
-o-transition: 0.5s ease-in-out;
-ms-transition: 0.5s ease-in-out;
transition: 0.5s ease-in-out; 
background-image: url(../images/nav_resp.png);
background-repeat: no-repeat; 
background-position: right top; 
background-color: #999999; 
}
#menu_klein ul {
padding: 0px 0px 0px 0px; 
overflow: hidden;  
}
#menu_klein ul li{
float: none; 
display: block; 
width: 100%; 
}
#menu_klein ul li a:link, #menu_klein ul li a:visited{
text-decoration: none; 
color: #FFFFFF; 
padding: 5px 0px 5px 30px; 
border-top: 1px solid #CCCCCC; 
display: block; 
}
#menu_klein ul li a:focus, #menu_klein ul li a:hover{
color: #004C79; 
}

#inhalte{
width: 100%; 
padding: 0px 0px 0px 0px; 
margin: 0px auto; 
clear: both; 
position: relative; 
}
#content{
width: 100%; 
padding: 0px 0px 0px 0px;  
}

.item-page h2, .blog-featured.start h2, .blog h2 .subheading-category, .findlinge h2{
top: 10px; 
color: #999999; 
font-size: 1.3em; 
padding: 0px 0px 20px 20px; 
position: relative; 
text-align: left; 
}



.moduletable.newsaktuelles, .infobox{
width: 85%; 
display: block; 
float: none; 
clear: both; 
margin: 70px 5% 20px 5%;
padding: 0px 20px 0px 20px;
}
.newsabrasien{
width: 80%; 
padding: 0px 20px 20px 20px;
margin: 0px 10% 50px 10%;
}

.moduletable #newsarchiv{
width: calc(100% - 40px) !important; 
display: inline-block; 
position: relative; 
left: -70%;  
right: auto; 
text-align: center; 
}

.item-page, .blog-featured, .category-desc, .items-leading{
font-size: 1.0em; 
width: 90%; 
border: 0px solid #FF0000; 
padding: 50px 5% 0px 5%; 
margin: 0px; 
float: none; 
}
.items-leading div, .items-leading div:nth-child(1n), .items-leading div:nth-child(2n){
padding: 0px 10px 10px 10px; 
margin: 30px 0px 0px 0px; 
}
.items-leading a.linkthumb img{
width: 80px; 
height: auto; 
}
.start .items-leading div{
padding: 0px 0px 10px 10px; 
margin: 30px 0px 0px 0px; 
 
}

#kekse{
padding: 0px 10px 10px 10px;
}

table.vorstand{
max-width: 100%; 
overflow-x: auto; 
border: 1px solid #999999;
}

#bildschirm .pcansicht{
display: none; 
}
#bildschirm .responsive{ 
display: block; 
}
.findlinge div.icons, .item-page div.icons, .items-leading div.icons{
display: none; 
}

a.imagesizer, .items-leading div img{
position: relative; 
left: 0px; 
}


#footer{
margin: 20px 0px 0px 0px; 
}

#fusszeile a:link, #fusszeile a:visited{
display: block; 
}
.footermail{

}
}
@media screen and (min-width: 320px) and (max-width: 600px){
.item-page table.table_news td{
width: 100%; 
display: block; 
float: left; 
}
a.imagesizer{
width: 90%; 
margin: 20px 10% 20px 0%; 
max-width: 350px; 
}
table.vorstand td{
width: 100%; 
float: left; 
border-bottom: 1px solid #999999; 
}




}





